Skip site navigation (1) Skip section navigation (2)

PostgreSQL 8.4.4 RPMS for CentOS 5.5 Fixed

From: Lacey Powers <lacey(dot)powers(at)commandprompt(dot)com>
To: pgsql-announce(at)postgresql(dot)org
Subject: PostgreSQL 8.4.4 RPMS for CentOS 5.5 Fixed
Date: 2010-06-14 00:33:57
Message-ID: 4C1578F5.5030203@commandprompt.com (view raw or flat)
Thread:
Lists: pgsql-announce
Dear PostgreSQL RPMS users,

There was a mistake with the 8.4.4 packages resulting in --enable-debug 
and --enable-cassert being enabled in the packages for CentOS 5.5 x86_64 
and i386.

This has been corrected in the 8.4.4-2PGDG packages, which are in the 
PostgreSQL RPMS repository.

Please update to these corrected packages as soon as possible.

We apologize for any inconvenience.

Regards,

Lacey

-- 
Lacey Powers

The PostgreSQL Company - Command Prompt, Inc. 1.503.667.4564 ext 104
PostgreSQL Replication, Consulting, Custom Development, 24x7 support


pgsql-announce by date

Next:From: David FetterDate: 2010-06-14 03:29:18
Subject: == PostgreSQL Weekly News - June 13 2010 ==
Previous:From: Simon RiggsDate: 2010-06-11 14:08:49
Subject: Conference on PostgreSQL Clustering, High Availability and Replication

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group